/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */



import java.io.IOException;
//import librisk.Juego;

/**
 *
 * @author Administrador
 */
public class pruebas {

    public static void main(String[] args) throws IOException{
		Partida miJuego=new Partida();
		//System.out.println(miJuego);
		miJuego.comenzar();
    }
}
